<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class InvalidSiteReferenceException extends \InvalidArgumentException
{
    public function __construct(int $siteReference)
    {
        parent::__construct("Unknown site reference: $siteReference");
    }
}
